.lp_asoview {
    padding: 0 10rem 8rem;
}

.lp_asoview .fv {
    position: relative;
    margin-bottom: 4.7rem;
}

.lp_asoview .fv .btn {
    width: 15.4rem;
    position: absolute;
    top: 2.2rem;
    right: 0;
    cursor: pointer;
    transition: opacity 0.4s ease;
}

.lp_asoview .item {
    position: relative;
    padding: 2rem 0;
    border-top: 1px solid #00C8DF;
}

.lp_asoview .item:last-of-type {
    border-bottom: 1px solid #00C8DF;
}

.lp_asoview .item .img img {
    vertical-align: bottom;
}

.lp_asoview .item .btn {
    width: 15.4rem;
    position: absolute;
    bottom: 2rem;
    right: 0;
    cursor: pointer;
    transition: opacity 0.4s ease;
}

.lp_asoview .asoview_detail {
    visibility: hidden;
    position: fixed;
    z-index: 100000;
    top: 50%;
    left: 0;
    right: 0;
    margin: auto;
    max-width: 100rem;
    width: 90%;
    transform: translateY(-50%);
    transition: all .3s;
    opacity: 0;
}

.lp_asoview .asoview_detail.on {
    visibility: visible;
    opacity: 1;
}

.lp_asoview .asoview_detail .box {
    width: 100%;
    height: auto;
    max-height: 90vh;
    background-color: #fff;
    overflow: auto;
}

.lp_asoview .asoview_detail .asoview_wrap {
    position: relative;
    max-width: 80rem;
    padding: 10rem 0;
    margin: 0 auto;
}

.lp_asoview .asoview_bg {
    visibility: hidden;
    position: fixed;
    z-index: 99999;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    width: 100%;
    height: 200%;
    background-color: rgba(0, 0, 0, 0.7);
    transition: all .2s;
}

.lp_asoview .asoview_bg.on {
    visibility: visible;
    opacity: 1;
}

.lp_asoview .asoview_modal_close {
    width: 30px;
    height: 30px;
    position: absolute;
    /*
	bottom: -50px;
	left: 0;
*/
    right: -50px;
    top: 10px;
    margin: auto;
    cursor: pointer;
}

.lp_asoview .asoview_modal_close::before {
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    content: "";
    display: block;
    width: 30px;
    height: 2px;
    background-color: #fff;
    transform: rotate(45deg);
}

.lp_asoview .asoview_modal_close::after {
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    content: "";
    display: block;
    width: 30px;
    height: 2px;
    background-color: #fff;
    transform: rotate(-45deg);
}


.lp_asoview .asoview_detail .asoview_wrap .ttl {
    width: 65.2rem;
    margin: 0 auto 4.5rem;
}

.lp_asoview .asoview_detail .asoview_wrap .detail_wrap {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    gap: 0 1.8rem;
    padding: 2rem 0;
    border-top: 1px solid #00C8DF;
    border-bottom: 1px solid #00C8DF;
}

.lp_asoview .asoview_detail .asoview_wrap .detail_wrap .slider {
    width: 34rem;
}

.lp_asoview .asoview_detail .asoview_wrap .detail_wrap .slider .slick-dots {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 2rem;
    margin-top: 2rem;
}

.lp_asoview .asoview_detail .asoview_wrap .detail_wrap .slider .slick-dots li {
    cursor: pointer;
}

.lp_asoview .asoview_detail .asoview_wrap .detail_wrap .detail {
    flex: 1;
}

@media screen and (min-width: 769px) {

    .lp_asoview .fv .btn:hover,
    .lp_asoview .item .btn:hover {
        opacity: 0.8;
    }
}

@media screen and (max-width: 768px) {
    .lp_asoview {
        padding: 0 4vw;
    }

    .lp_asoview .fv {
        margin-bottom: 6vw;
    }

    .lp_asoview .fv .btn {
        width: 17.6vw;
        top: 2.4vw;
    }

    .lp_asoview .item {
        padding: 2.6vw 0;
    }

    .lp_asoview .item .btn {
        width: 17.6vw;
        bottom: 2.6vw;
    }

    .lp_asoview .asoview_detail .box {
        max-height: calc(100vh - 80px);
    }

    .lp_asoview .asoview_detail .asoview_wrap {
        max-width: 80rem;
        padding: 4vw;
    }

    .lp_asoview .asoview_modal_close {
        right: 0;
        left: 0;
        top: auto;
        bottom: -37px;
    }

    .lp_asoview .asoview_detail .asoview_wrap .ttl {
        width: 100%;
        margin-bottom: 6vw;
    }

    .lp_asoview .asoview_detail .asoview_wrap .detail_wrap {
        flex-direction: column-reverse;
        justify-content: flex-start;
        align-items: center;
        gap: 6vw 0;
        padding: 2.6vw 0;
    }

    .lp_asoview .asoview_detail .asoview_wrap .detail_wrap .slider {
        width: 100%;
    }

    .lp_asoview .asoview_detail .asoview_wrap .detail_wrap .slider .img {
        max-width: 82vw;
    }

    .lp_asoview .asoview_detail .asoview_wrap .detail_wrap .slider .slick-dots {
        gap: 2vw;
        margin-top: 2vw;
    }

    .lp_asoview .asoview_detail .asoview_wrap .detail_wrap .slider .slick-dots li {
        cursor: pointer;
    }

    .lp_asoview .asoview_detail .asoview_wrap .detail_wrap .detail {
        width: 100%;
    }
}